.gooey1 {
    right: 15%;
    width: 150px;
    height: 144px;
}

.gooey2 {
    top: 10%;
    right: 30%;
    background-image: linear-gradient(120deg, #dc141c 0%, #dd1241 100%);
    width: 50px;
    height: 44px;
}

.gooey3 {
    z-index: 3;
    top: 10%;
    left: 5%;
    width: 85px;
    height: 65px;
    background-image: linear-gradient(120deg, #dc141c 0%, #dd1241 100%);
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
}

.gooey4 {
    bottom: 50%;
    left: 20%;
    width: 90px;
    height: 65px;
    background-image: linear-gradient(120deg, #dc141c 0%, #dd1241 100%);
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
}

.gooey5 {
    bottom: 12%;
    right: 10%;
    width: 110px;
    height: 130px;
    background-image: linear-gradient(160deg, #dc141c 0%, #dd1241 100%);
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
}

.gooey6 {
    bottom: 15%;
    right: 30%;
    width: 40px;
    height: 50px;
    background-image: linear-gradient(120deg, #dc141c 0%, #dd1241 100%);
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
}

.gooey3:before,
.gooey3:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    box-shadow: 5px 5px 89px rgb(123 27 27 / 16%);
    will-change: border-radius, transform, opacity;
    animation-delay: 200ms;
    background-image: gradient(120deg, rgb(255 0 0 / 55%) 0%, rgb(185 25 25 / 89%) 100%);
    ;
}

.gooey {
    position: absolute;
    background-image: linear-gradient(120deg, #dc141c 0%, #dd1241 100%);
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    animation: morph 3s linear infinite;
    transform-style: preserve-3d;
    outline: 1px solid transparent;
    will-change: border-radius;
}

.gooey:before,
.gooey:after {
    content: '';
    width: 100%;
    height: 100%;
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
    box-shadow: 5px 5px 89px rgb(123 27 27 / 16%);
    will-change: border-radius, transform, opacity;
    animation-delay: 200ms;
    background-image: gradient(120deg, rgb(255 0 0 / 55%) 0%, rgb(185 25 25 / 89%) 100%);
    ;
}

.gooey:before {
    animation: morph 3s linear infinite;
    opacity: .21;
    animation-duration: 1.5s;
}

.gooey:after {
    animation: morph 3s linear infinite;
    animation-delay: 400ms;
    opacity: .89;
    content: "";
    line-height: 120px;
    text-indent: -21px;
}

@keyframes morph {
    0%,
    100% {
        border-radius: 42% 58% 70% 30% / 45% 45% 55% 55%;
        transform: translate3d(0, 0, 0) rotateZ(0.01deg);
    }
    34% {
        border-radius: 70% 30% 46% 54% / 30% 29% 71% 70%;
        transform: translate3d(0, 5px, 0) rotateZ(0.01deg);
    }
    50% {
        opacity: .89;
        transform: translate3d(0, 0, 0) rotateZ(0.01deg);
    }
    67% {
        border-radius: 100% 60% 60% 100% / 100% 100% 60% 60%;
        transform: translate3d(0, -3px, 0) rotateZ(0.01deg);
    }
}

@keyframes fadeIn {
    100% {
        transform: scale(1.03);
        opacity: 0;
    }
}

.swiper-container {
    width: 100%;
    height: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.swiper-slide {
    text-align: center;
    font-size: 18px;
    background: #fff;
    /* Center slide text vertically */
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    -webkit-align-items: center;
    align-items: center;
    background: rgba(0, 0, 0, 0.3)
}

.swiper-pagination-bullet-active {
    background-color: #dda423;
}

.color-1 {
    background-image: url(../images/home-1.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-2 {
    background-image: url(../images/home-2.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-3 {
    background-image: url(../images/home-3.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-4 {
    background-image: url(../images/home-4.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-5 {
    background-image: url(../images/home-5.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-1_1 {
    background-image: url(../images/gallery/anh3.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-2_2 {
    background-image: url(../images/gallery/anh1.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-3_3 {
    background-image: url(../images/gallery/anh2.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-4_4 {
    background-image: url(../images/gallery/anh4.png);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.color-5_5 {
    background-image: url(../images/gallery/anh5.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.main-ctn {
    height: 100vh;
    position: relative;
}

.section1 {
    background: rgba(208, 116, 96, 0.6) url(../images/gt-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section2 {
    background-image: url(../images/th-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.section3 {
    background-image: url(../images/tv-bg.jpg);
    /* Full height */
    height: 100%;
    /* Center and scale the image nicely */
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.slogan-ctn {
    position: absolute;
    top: 30%;
    left: 15%;
    z-index: 2;
}

.slogan-ctn h1 {
    color: #fff;
    font-size: 98px;
    font-family: Lobster-Regular;
}

.slogan-ctn p {
    color: #fff;
    font-size: 20px;
    width: 45%;
    font-family: 'GillSansInfantStd';
}

.select-item {
    width: 330px;
    height: 175px;
    position: relative;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.select-item:hover {
    /* -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1); */
    /* border: 2px solid #fff; */
    transform: scale(1.1);
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
}

.icon-item img {
    /* height: 70px; */
}

#burger:hover {
    background: transparent;
    border-color: transparent;
}

.icon-item h5 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: none;
    /* font-size: 2rem; */
    margin: 0;
    padding: 0;
    line-height: 44px;
    font-weight: 500;
    -webkit-font-smoothing: antialiased;
    letter-spacing: 0.02em;
    /* margin-bottom: 25px; */
    /* color: #2d3e50; */
}

.slogan-ctn::after {
    content: '';
    position: absolute;
    color: #fff;
    height: 4px;
    width: 280px;
    margin-top: 15px;
    background-color: #fff;
    border-bottom: 4px solid;
}

.main-selection {
    width: 75%;
    right: 0;
    float: right;
    position: absolute;
    z-index: 2;
    display: flex;
    bottom: 10%;
    justify-content: space-between;
    left: 0;
    margin: auto;
}

.icon-ctn {
    height: 100%;
    background-color: rgb(171 49 23 / 60%);
}

.icon-ctn h5 {
    color: #fff;
    margin-top: 10px;
}

.icon-item {
    margin: 25px;
    left: 0;
    right: 0;
    bottom: 0;
    top: 0;
    display: block;
    position: absolute;
    text-align: center;
}


/* Floating Social Media Bar Style Starts Here */

.fl-fl {
    background: rgb(193 181 181 / 38%);
    border: 1px solid #fff;
    text-transform: uppercase;
    letter-spacing: 3px;
    padding: 4px;
    width: 200px;
    cursor: pointer;
    position: fixed;
    right: -160px;
    z-index: 1;
    font: normal normal 10px Arial;
    -webkit-transition: all .25s ease;
    -moz-transition: all .25s ease;
    -ms-transition: all .25s ease;
    -o-transition: all .25s ease;
    transition: all .25s ease;
}

.fa {
    font-size: 20px;
    color: #fff;
    padding: 10px 0;
    width: 35px;
    margin-left: 8px;
}

.fl-fl:hover {
    right: 0;
    transition: all .5s;
    -webkit-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    -moz-box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
    box-shadow: 0px 0px 13px 0px rgba(255, 255, 255, 1);
}

.fl-fl a {
    color: #fff !important;
    text-decoration: none;
    text-align: center;
    line-height: 43px!important;
    vertical-align: top!important;
}

.float-fb {
    top: 42%;
}

.float-tw {
    top: 45%;
}

.float-gp {
    top: 55%;
}

.slider-y2 {
    -webkit-animation: slider-y2 7s .1s infinite linear;
    animation: slider-y2 7s .1s infinite linear;
}

.gallery-ctn {
    background-image: url(../images/gallery/bg1.png), url(../images/gallery/bg2.png);
    background-repeat: no-repeat;
    left: 0;
    background-position: top left, bottom right;
    z-index: 0;
    background-size: 87%, 45%;
}

.footer-are {
    background-color: #333;
}

.title-ctn {
    font-family: TradeGothicLTCom-BdCn20;
    position: absolute;
    top: 30%;
    left: 15%;
    z-index: 2;
    border-radius: 8px;
    /* width: 42%; */
    /* background-color: white; */
    padding: 8px 15px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -ms-border-radius: 8px;
    -o-border-radius: 8px;
}

.title-ctn h1.heading--small {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 50px;
    font-size: 2.77778rem;
    line-height: 45px;
    line-height: 2.5rem;
}

.title-ctn h1 span {
    position: relative;
    background-color: #fff;
    border-radius: 3px;
    color: #222221;
    display: inline-block;
    margin-top: -6px;
    padding: 0px 8px;
}

.title-ctn span {
    font-size: 50px;
    font-family: TradeGothicLTCom-BdCn20;
    line-height: 65px;
    background-color: white;
}

.gallery-ctn {
    /* text-align: center; */
    position: relative;
}

.top-title {
    text-align: center;
}

.top-title h3 {
    padding-top: 25px;
    color: #000;
    font-size: 45px;
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    /* border-bottom: 2px solid #ed1c24; */
}

.text--red {
    color: #ed1c24 !important;
    /* font-size: 45px; */
    /* border-bottom: 2px solid red; */
}

.sec1,
.sec2,
.sec3 {
    position: relative;
}

.box-1 {
    background-image: url(../images/gallery/anh5.png);
    background-size: 96% 96%;
    background-position: center;
    /* height: 660px; */
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
    width: 46%;
    margin: auto;
    margin-top: 5%;
    left: -15%;
}

.box-2 {
    float: right;
    right: -10%;
    overflow: hidden;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
    margin-top: 10%;
    right: 0;
    float: right;
}

.box-2 img {
    width: 660px;
    border: 6px solid #ed1c24;
    border-radius: 50%;
    height: 660px;
}

.box-1::before {
    content: "";
    position: absolute;
    background-image: url(../images/gallery/dot1.png);
    background-repeat: no-repeat;
    background-size: 100%;
    width: 240px;
    height: 200px;
    left: 5%;
    z-index: 0;
}

.box-2::before {
    content: "";
    position: absolute;
    background-image: url(../images/gallery/dot2.png);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 240px;
    height: 200px;
    left: 24%;
    z-index: 0;
}

.box-3 {
    background-image: url(../images/gallery/anh4.png);
    background-size: 96% 96%;
    background-position: center;
    /* height: 694px; */
    float: left;
    background-repeat: no-repeat;
    position: relative;
    z-index: 2;
    width: 46%;
    margin: auto 0;
    margin-top: 5%;
}

.sec1::before {
    /* content: "";
    background-image: url(../images/gallery/part1.png) ;
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 0;
    left: 0; */
}

.right-info .sub-name>h5>a {
    color: #000;
}

.left-info .sub-name>h5>a {
    color: #fff;
}

a.watch-more {
    color: #dda423;
    text-decoration: underline;
    font-family: TradeGothicLTCom-BdCn20;
}

.sec1 .infor-1 {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: -35%;
    bottom: 15%;
    background-color: rgba(255, 255, 255, 70%);
    width: 75%;
    padding: 15px;
}

.infor-1 .num01 h3 {
    font-family: TradeGothicLTCom-BdCn20;
    font-size: 110px;
    color: #ed1c24;
    vertical-align: middle;
    line-height: 150px;
    margin-right: 15px;
}

.sec3 .infor-3 {
    display: flex;
    justify-content: space-between;
    position: absolute;
    right: -50%;
    bottom: 15%;
    background-color: rgba(255, 255, 255, 70%);
    width: 85%;
    padding: 15px;
}

.infor-3 .num01 h3 {
    font-family: TradeGothicLTCom-BdCn20;
    font-size: 110px;
    color: #ed1c24;
    vertical-align: middle;
    line-height: 150px;
    margin-right: 15px;
}

.right-info .name>h4 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 40px;
    color: #ffb92d;
}

.right-info .sub-name>h5 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
}

.right-info p {
    font-family: TradeGothicLTCom-BdCn20;
    font-size: 23px;
}

.right-info .sub-name>h5 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 30px;
}

.box-2-ctn {
    background-image: url(../images/gallery/part1.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-position: center;
    width: 410px;
    height: 500px;
    left: 50px;
    float: left;
    right: -6%;
    bottom: -128px;
    position: relative;
    z-index: -1;
}

.sec2 .infor-2 {
    display: block;
    justify-content: space-between;
    position: absolute;
    left: 20%;
    bottom: 15%;
    width: 70%;
    padding: 15px;
    /* margin: auto; */
    right: 0;
}

.infor-2 .num01 h3 {
    font-family: TradeGothicLTCom-BdCn20;
    font-size: 110px;
    color: #fff;
    vertical-align: middle;
    line-height: 150px;
    margin-right: 15px;
}

.left-info .name>h4 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    font-size: 40px;
    color: #ffb92d;
}

.left-info .sub-name>h5 {
    font-family: TradeGothicLTCom-BdCn20;
    text-transform: uppercase;
    color: #fff;
    font-size: 30px;
}

.left-info p {
    font-family: TradeGothicLTCom-BdCn20;
    color: #ccc;
    font-size: 23px;
}

.bottom-img-ctn {
    background-image: url(../images/gallery/anh3.png);
    height: 600px;
    background-size: cover;
    width: 100%;
}

.bottom-img-ctn .img-ctn {
    position: absolute;
    max-width: 400px;
    padding: 10px;
    transform: translate(45%, 50%);
    background-color: rgb(239 16 16 / 40%);
}

.img-ctn h5 {
    text-transform: uppercase;
}

.img-ctn p,
.img-ctn h5 {
    color: white;
}

.top-title span.text-red {
    border-bottom: 2px solid red;
}

@media only screen and (max-width: 601px) {}

@media only screen and (max-width: 1400px) {
    .gallery-ctn {
        background-size: 75%, 55%;
    }
    .box-1 {
        width: 60%;
    }
    .box-2 img {
        width: 540px;
        border: 6px solid #ed1c24;
        border-radius: 50%;
        height: 540px;
    }
    .box-3 {
        width: 60%;
        margin-top: 15%;
    }
    .right-info p {
        font-family: TradeGothicLTCom-BdCn20;
        font-size: 18px;
    }
    .right-info .sub-name>h5 {
        font-family: TradeGothicLTCom-BdCn20;
        text-transform: uppercase;
        font-size: 25px;
    }
    .left-info .sub-name>h5 {
        font-family: TradeGothicLTCom-BdCn20;
        text-transform: uppercase;
        color: #fff;
        font-size: 25px;
    }
    .left-info p {
        font-family: TradeGothicLTCom-BdCn20;
        color: #ccc;
        font-size: 18px;
    }
    .box-2-ctn {
        bottom: -15px;
    }
    .box-2::before {
        content: "";
        position: absolute;
        background-image: url(../images/gallery/dot2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 140px;
        height: 140px;
        left: 33%;
        z-index: 0;
    }
}

@media only screen and (max-width: 1366px) {
    .gallery-ctn {
        background-size: 87%, 55%;
    }
}

@media only screen and (max-width: 1200px) {
    .gallery-ctn {
        background-size: 88%, 60%;
    }
    .box-1 {
        width: 58%;
    }
}

@media only screen and (max-width: 1024px) {
    .box-1 {
        width: 53%;
    }
    .sec1 .infor-1 {
        right: -48%;
        width: 83%;
    }
    .gallery-ctn {
        background-size: 85%;
    }
    .box-1::before {
        width: 181px;
        height: 181px;
        left: 5%;
        z-index: 0;
    }
    .box-2::before {
        width: 98px;
        height: 95px;
        left: 35%;
        z-index: 0;
    }
}

@media only screen and (max-width: 991px) {
    .gooey4 {
        bottom: 50%;
        left: 5%;
    }
}

@media only screen and (max-width: 768px) {
    .title-ctn h2 {
        font-size: 45px;
    }
    .title-ctn h2 {
        left: 5%;
        width: 100%;
    }
    .title-ctn {
        font-family: TradeGothicLTCom-BdCn20;
        position: absolute;
        top: 30%;
        left: 5%;
        z-index: 2;
        border-radius: 8px;
        width: 90%;
    }
    .title-ctn span {
        font-size: 48px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 65px;
        background-color: white;
    }
    .sec1 .infor-1 {
        display: flex;
        justify-content: space-between;
        position: absolute;
        right: -58%;
        bottom: 15%;
        background-color: rgba(255, 255, 255, 70%);
        width: 100%;
        padding: 15px;
    }
    .box-2 img {
        width: 370px;
        border: 6px solid #ed1c24;
        border-radius: 50%;
        height: 370px;
    }
    .box-2-ctn {
        width: 280px;
        height: 315px;
        left: 50px;
        bottom: 0px;
        position: relative;
        z-index: -1;
    }
    .sec2 .infor-2 {
        left: 6%;
        bottom: 10%;
        width: 85%;
        padding: 15px;
        /* margin: auto; */
        right: 0;
    }
    .infor-1 .num01 h3 {
        font-size: 90px;
        line-height: 100px;
    }
    .infor-3 .num01 h3 {
        font-size: 90px;
        line-height: 100px;
        margin-right: 15px;
    }
    .right-info .name>h4 {
        font-size: 26px;
    }
    .right-info .sub-name>h5 {
        font-size: 16px;
    }
    .right-info p {
        font-size: 14px;
        line-height: 1em;
    }
    .infor-2 .num01 h3 {
        font-family: TradeGothicLTCom-BdCn20;
        font-size: 90px;
        color: #fff;
        vertical-align: middle;
        line-height: 120px;
        margin-right: 15px;
    }
    .left-info p {
        line-height: 1em;
    }
    .bottom-img-ctn {
        height: 380px;
    }
    .left-info .name>h4 {
        font-size: 26px;
    }
    .left-info .sub-name>h5 {
        font-family: TradeGothicLTCom-BdCn20;
        text-transform: uppercase;
        color: #fff;
        font-size: 16px;
    }
    .left-info p {
        font-family: TradeGothicLTCom-BdCn20;
        color: #ccc;
        font-size: 14px;
    }
    .gooey1 {
        right: 5%;
        width: 90px;
        height: 90px;
    }
    .gooey3 {
        z-index: 3;
        top: 40%;
        width: 58px;
        height: 50px;
    }
    .gooey5 {
        width: 90px;
        height: 90px;
    }
}

@media only screen and (max-width: 601px) {
    .bottom-img-ctn .img-ctn {
        position: absolute;
        max-width: 235px;
        padding: 10px;
        transform: translate(22%, 12%);
        background-color: rgb(239 16 16 / 40%);
    }
    .title-ctn h2 {
        font-size: 34px;
    }
    .title-ctn h2 span {
        padding: 5px 0px;
    }
    .title-ctn span {
        font-size: 22px;
        font-family: TradeGothicLTCom-BdCn20;
        line-height: 22px;
        background-color: white;
    }
    .title-ctn h1.heading--small {
        line-height: 0.7rem;
    }
    .top-title h3 {
        font-size: 32px;
    }
    .top-title .text-red {
        color: #ed1c24;
        font-size: 32px;
        border-bottom: 2px solid #ed1c24;
    }
    .box-1 {
        width: 80%;
    }
    .sec1 .infor-1 {
        display: flex;
        justify-content: space-between;
        position: absolute;
        right: -20%;
        bottom: -40%;
        background-color: rgba(255, 255, 255, 70%);
        width: 100%;
        padding: 15px;
    }
    .right-info .name>h4 {
        font-size: 22px;
    }
    .right-info .sub-name>h5 {
        font-size: 14px;
    }
    .infor-1 .num01 h3 {
        font-size: 50px;
        line-height: 50px;
    }
    .sec2 {
        margin-top: 22%;
    }
    .box-2 img {
        width: 255px;
        border: 6px solid #ed1c24;
        border-radius: 50%;
        height: 256px;
    }
    .box-2-ctn {
        width: 260px;
        height: 270px;
        left: 55px;
        bottom: 90px;
        position: relative;
        z-index: -1;
    }
    .box-2::before {
        content: "";
        position: absolute;
        background-image: url(../images/gallery/dot2.png);
        background-size: 100%;
        background-repeat: no-repeat;
        width: 98px;
        height: 95px;
        left: 65%;
        z-index: 0;
        bottom: 58%;
    }
    .box-1::before {
        width: 89px;
        height: 150px;
        left: 0%;
        z-index: 0;
    }
    .left-info .name>h4 {
        font-size: 26px;
        color: #ffb92d;
    }
    .left-info .sub-name>h5 {
        font-family: TradeGothicLTCom-BdCn20;
        text-transform: uppercase;
        color: #fff;
    }
    .left-info p {
        font-family: TradeGothicLTCom-BdCn20;
        color: #ccc;
    }
    .infor-2 .num01 h3 {
        font-size: 50px;
        line-height: 50px;
    }
    .sec2 .infor-2 {
        left: 6%;
        bottom: 10%;
        width: 100%;
        padding: 15px;
        /* margin: auto; */
        right: 0;
        display: block;
    }
    .left-info .sub-name>h5 {
        font-size: 14px;
    }
    .box-3 {
        width: 85%;
    }
    .sec3 .infor-3 {
        display: flex;
        right: -3%;
        bottom: 84%;
        width: 95%;
    }
    .infor-3 .num01 h3 {
        font-size: 50px;
        line-height: 50px;
        margin-right: 15px;
    }
    .sec3 .infor-3 {
        display: flex;
        right: -20%;
        bottom: 78%;
        width: 95%;
    }
    .bottom-img-ctn {
        height: 340px;
    }
    .bottom-img-ctn .img-ctn {
        max-width: 265px;
    }
    .float-text p {
        font-size: 13px;
    }
    .gallery-ctn {
        background-size: 100%;
    }
    .gooey1 {
        right: 5%;
        width: 50px;
        height: 50px;
    }
    .gooey2 {
        top: 10%;
        right: 16%;
        width: 28px;
        height: 29px;
    }
    .gooey3 {
        z-index: 3;
        top: 28%;
        width: 34px;
        height: 45px;
    }
    .gooey5 {
        width: 52px;
        height: 60px;
        bottom: 22%;
        right: 2%;
    }
    .gooey6 {
        bottom: 28%;
        right: 12%;
        width: 30px;
        height: 36px;
    }
}

@media only screen and (max-width: 320px) {
    .title-ctn span {
        font-size: 19px;
    }
    .title-ctn h2 {
        font-size: 30px;
    }
    .box-1 {
        width: 75%;
    }
    .box-2-ctn {
        width: 230px;
        height: 306px;
        left: 55px;
        bottom: 90px;
        position: relative;
        z-index: -1;
    }
    .right-info p {
        font-size: 10px;
        line-height: 1em;
    }
    .box-2 img {
        width: 230px;
        border: 6px solid #ed1c24;
        border-radius: 50%;
        height: 230px;
    }
    .box-2-ctn {
        width: 230px;
        height: 245px;
        left: 55px;
        bottom: 90px;
        position: relative;
        z-index: -1;
    }
    .left-info p {
        font-size: 10px;
    }
    .left-info .name>h4 {
        font-size: 16px;
    }
    .left-info .sub-name>h5 {
        font-size: 11px;
    }
    .right-info .name>h4 {
        font-size: 16px;
    }
    .right-info .sub-name>h5 {
        font-size: 11px;
    }
    .bottom-img-ctn .img-ctn {
        max-width: 220px;
    }
    .sec3 .infor-3 {
        display: flex;
        right: 0%;
        bottom: 78%;
        width: 100%;
    }
}